import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectedFilterItemComponent } from './selected-filter-item.component';

describe('SelectedFilterItemComponent', () => {
  let component: SelectedFilterItemComponent;
  let fixture: ComponentFixture<SelectedFilterItemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SelectedFilterItemComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectedFilterItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
